/* =========================
   SPA PAGE TRANSITIONS
========================= */

#spa-content{
    opacity: 1;
    transition: opacity .18s ease-in-out;
}

.spa-hide{
    opacity: 0;
}

.spa-show{
    opacity: 1;
}

/* =========================
   SIDEBAR LINKS
========================= */

.nav-sidebar .nav-link{
    transition:
        background-color .15s ease,
        color .15s ease;
}

/* =========================
   NPROGRESS
========================= */

#nprogress{
    pointer-events:none;
}

#nprogress .bar{
    background:#28a745 !important;
    position:fixed !important;
    top:0;
    left:0;
    width:100%;
    height:3px !important;
    z-index:2147483647 !important;
}

#nprogress .peg{
    display:none;
}